### Method

# Tracker SparqlStatement bind_int

#### Declaration [src]

    void
    tracker_sparql_statement_bind_int (
      TrackerSparqlStatement* stmt,
      const gchar* name,
      gint64 value
    )

#### Description [src]

Binds the integer `value` to the parameterized variable given by `name`.

#### Parameters

`name`

  Type: `const gchar*`

  Variable name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `gint64`

  Value.